	A:link {text-decoration: none; color:#000000;}
	A:visited {color:#000000;}
	A:active {color:#000000;}
	A:hover {color:#5F9EA0;}
html, body
	{
    padding: 0;
    margin: 0;
	background-color:#F8F8FF;
	}
table, th, td {
/*    border: 1px solid white;
    border-collapse: collapse;*/
    background-color: #B22222;
	padding: 6px;
	box-shadow: 3px 3px 3px #7C7C7C;
}
#container
	{
    width:800px;
    margin:0 auto;
/*	background-color:#B8B8B8;*/
	background-color:#E6E6E6;
	box-shadow: 0px 0px 20px #888888;
	-moz-font-feature-settings:"liga=1", "kern=1"; 
	-moz-font-feature-settings:"liga" 1, "kern" 1;
	-webkit-font-feature-settings:"liga", "kern"; 
	-ms-font-feature-settings:"liga" 1, "kern" 1; 
	-o-font-feature-settings:"liga", "kern"; 
	font-feature-settings:"liga" 1, "kern" 1;
	}
#header
	{
	}
#nav
	{
	}
#main_old
	{
	float:left;
	padding:5px 20px;
	width:560px;
	/*border-right: 2px groove #E8E8E8;*/
	font-family:"Verdana", sans;
	font-size:24px;
	line-height:1.4em;
/*	background-color:#B0C4DE;*/
	background-color:#B0B0B0;
	box-shadow: 3px 3px 10px #888888;
	}
#main
	{
	float:left;
	padding:7px 7px;
	width:580px;
	/*border-right: 2px groove #E8E8E8;*/
	font-family:"Verdana", sans;
	font-size:24px;
	line-height:1.4em;
/*	background-color:#B0C4DE;*/
	background-color:#B0B0B0;
	box-shadow: 3px 3px 10px #888888;
	}
#main2
	{
	float:left;
	padding:10px 20px;
	width:560px;
	/*border-right: 2px groove #E8E8E8;*/
	font-family:"Verdana", sans;
	font-size:14px;
	line-height:1.4em;
/*	background-color:#B0C4DE;*/
	background-color:#B0B0B0;
	box-shadow: 3px 3px 10px #888888;
	}
#side
	{
    float:right;
	padding:7px 7px;
	width:190px;
	font-family:"Verdana", sans;
	font-size:10px;
	line-height:1.2em;
	text-align:center;
	}
#copy
	{
	clear:both;
	padding:5px;
	text-align: center;
	font-family: "Verdana", sans;
	font-size: 10px;
	padding-top:10px;
	padding-bottom:10px;
	border-top: 2px groove #E8E8E8;
	}
.box
	{
	width: 150px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:50px;
	padding-right:50px;
    border: 5px #F00;
    margin: 0;
	}
.box1
	{
	width:190px;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:64px;
	padding-right:64px;
	background-color:#B22222;
	box-shadow: 3px 3px 3px #7C7C7C;
	border:none;
	}
.box2
	{
	width:190px;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:65px;
	padding-right:68px;
	background-color:#B22222;
	box-shadow: 3px 3px 3px #7C7C7C;
	border:none;
	}
.kisebb
	{
	padding-top:20px;
	font-size:20px;
	line-height:1.2em;
	}
.before
	{
	line-height:0.5em;
	}
.exc {
	position : relative;
	top : .3em;
	}
.alcim
	{
	font-family: "SzamizdatFreshTextil", Georgia;
	}
.antik
	{
	font-family: "Pk", Georgia;
	}
.kurziv
	{
	font-family: "Pk-Italic", Georgia;
	}
.fett
	{
	font-family: "Pk-Bold", Georgia;
	}
.lightgray
	{
	color: #E8E8E8;
	}
.szami1
	{
	font-family: "SzamizdatCarbon", Georgia;
	}
.szami2
	{
	font-family: "SzamizdatFreshTextil", Georgia;
	}
.szami3
	{
	font-family: "SzamizdatRaggedTextil", Georgia;
	}
.textcol
	{
	color:#000000;
	}
.textcol1
	{
	color:#B22222;
	}
img {
    -webkit-box-shadow: 3px 3px 3px #7C7C7C;
    box-shadow: 3px 3px 3px #7C7C7C;
    }
.shadg
	{
	text-shadow:1px 1px #888888;
	}
* html #copy 
	{
	height:1px;
	}
@font-face
	{
    font-family: 'Pk';
    src: url('font/pan/Pk-Regular.eot'); /* IE9 Compat Modes */
    src: url('font/pan/Pk-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/pan/Pk-Regular.woff') format('woff'), /* Modern Browsers */
         url('font/pan/Pk-Regular.svg#Pk-Regular') format('svg'), /* Legacy iOS */
         url('font/pan/Pk-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
	}
@font-face
	{
    font-family: 'Pk-Italic';
    src: url('font/pan/Pk-Italic.eot'); /* IE9 Compat Modes */
    src: url('font/pan/Pk-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/pan/Pk-Italic.woff') format('woff'), /* Modern Browsers */
         url('font/pan/Pk-Italic.svg#Pk-Italic') format('svg'), /* Legacy iOS */
         url('font/pan/Pk-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
	}
@font-face
	{
    font-family: 'Pk-Bold';
    src: url('font/pan/Pk-Bold.eot'); /* IE9 Compat Modes */
    src: url('font/pan/Pk-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/pan/Pk-Bold.woff') format('woff'), /* Modern Browsers */
         url('font/pan/Pk-Bold.svg#Pk-Bold') format('svg'), /* Legacy iOS */
         url('font/pan/Pk-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
	}
@font-face {
    font-family: 'SzamizdatCarbon';
    src: url('font/szami/SzamizdatCarbon.eot'); /* IE9 Compat Modes */
    src: url('font/szami/SzamizdatCarbon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/szami/SzamizdatCarbon.woff') format('woff'), /* Modern Browsers */
         url('font/szami/SzamizdatCarbon.svg#Szamizdat-Carbon') format('svg'), /* Legacy iOS */
         url('font/szami/SzamizdatCarbon.ttf') format('truetype'); /* Safari, Android, iOS */
	}
@font-face {
    font-family: 'SzamizdatFreshTextil';
    src: url('font/szami/SzamizdatFreshTextil.eot'); /* IE9 Compat Modes */
    src: url('font/szami/SzamizdatFreshTextil.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/szami/SzamizdatFreshTextil.woff') format('woff'), /* Modern Browsers */
         url('font/szami/SzamizdatFreshTextil.svg#Szamizdat-FreshTextil') format('svg'), /* Legacy iOS */
         url('font/szami/SzamizdatFreshTextil.ttf') format('truetype'); /* Safari, Android, iOS */
	}
@font-face {
    font-family: 'SzamizdatRaggedTextil';
    src: url('font/szami/SzamizdatRaggedTextil.eot'); /* IE9 Compat Modes */
    src: url('font/szami/SzamizdatRaggedTextil.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/szami/SzamizdatRaggedTextil.woff') format('woff'), /* Modern Browsers */
         url('font/szami/SzamizdatRaggedTextil.svg#Szamizdat-RaggedTextil') format('svg'), /* Legacy iOS */
         url('font/szami/SzamizdatRaggedTextil.ttf') format('truetype'); /* Safari, Android, iOS */
	}
